{
  "ArchiveDir": "",
  "ConvertDir": "C:\\temp\\Taglierina\\convert",
  "FileInPath": "C:\\temp\\Taglierina\\FileTaglierina.xlsx",
  "FileOutPath": "FileTaglierina.json",
  "IdxODL": 0,
  "ProcessParamInt": {
    "Codice": 0,
    "Serie": 1,
    "LungPezzo": 4,
    "QuotaUscita": 5,
    "LungBarra": 6,
    "Altezza": 7
  },
  "ProcessParamStr": {},
  "RedisDB": 10,
  "RedisOut": "IOB-WIN:Conf:ParamsUSTD",
  "RedisTTL": 36000,
  "Return": "Redis",
  "ReturnDataType": "ParamTaglioUstd",
  "TargetName": "Ricette",
  "Type": "Excel"
}